/*
Responsive 996px grid system ~ Style CSS.
Copyright 2013, Josh Cope
*/

/* =============================================================================
   Site Styles*/
   
.last_p{
float:left;
padding:0 15px;
background-color:#3D0F12;
color:#fff;
font-family:'Shadows Into Light', cursive;
font-size:3em;
margin-top:10px;
clear:both;
}

.head{
background:#121212 no-repeat;
height:100px;
width:100%;
z-index:20000;
float:left;
}

#foot{
	width:auto;
	margin-top:10px;
	background-color:#08A159;
	color:#fff;
	clear:both;
	margin: 0 auto;
	vertical-align:middle;
	padding-top:13px;
	height:50px;
	margin-top:10px;
}

#img_producto{
	width:100%;
	position:relative;
	float:left;
}

.producto_bg{
	 background:#363435;
	 min-height:187px;
	 text-align:center;
	 margin-top:15px;"
}

.text_producto{
	text-align:center;
	font-size:0.9em;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	margin-top:5px;
}

#formulario {
	padding: 1em;
}

#formulario fieldset {
	
	width: 400px;
	padding: 0 0 0 0;
	border: 0;
	
}

#formulario label {
	
	display: block;
	padding: 5px 0 5px 0;
	
}

#formulario input[type=text], textarea {
	
	padding: 10px 0 10px 0;
	border: 1.5px solid black;
	color: #5b5c5c;
	font-family: inherit;
	font-size: inherit;
	-moz-border-radius: 5px;
	-webkit-border-radius: 3px;
	
}

#formulario input[type=text]:focus, textarea:focus {
	
	background: #fff;
	
}

#formulario input[type=submit] {
	
	border: none;
	margin-right: 1em;
	padding: 6px;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	-moz-border-radius: 4px;
	background:#0C9;
	color: black;
	width: 100px;
		
}

#formulario input[type=submit]:hover {
	background: #063;
	color:#fff;
	cursor: pointer;
}
/*   ========================================================================== */

/* =============================================================================
   Page Styles
   ========================================================================== */

/* =============================================================================
   Media Queries
   ========================================================================== */

/* Tablet Portrait size to Base 996px */
@media only screen and (min-width: 768px) and (max-width: 995px) {}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {}

/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) {}


/* =============================================================================
   Font-Face
   ========================================================================== */
/* This is the proper syntax for an @font-face file

/* @font-face {
font-family: 'FontName';
src: url('../fonts/FontName.eot');
src: url('../fonts/FontName.eot?iefix') format('embedded-opentype'),
url('../fonts/FontName.woff') format('woff'),
url('../fonts/FontName.ttf') format('truetype'),
url('../fonts/FontName.svg#FontName') format('svg');
font-weight: normal;
font-style: normal; }
*/

<!--COLORES-->

/*blanco: #FAFAFA
verde1: #08A159
verde2: #167046
verde3: #265E44
verde4: #284033
lila: #3B3034
verde5: #2E3B34
gris1: #363435
gris2: #333232
negro: #000000*/



/*
blanco - #F0F0F0
gris oscuro #302F2F
bg_cabezal - #121212
gris claro - #A3A3A3
gris medio - #666465
morado oscuro - #3D0F12
morado claro - #691216
rojo - #DE1219
rojo oscuro - #961115
*/
